ServerEvents.recipes(event => 
	{


        //Firmaciv
        //Enable On Servers to Protect Claims event.remove({id: 'firmaciv:anvil/cannonball'})

		//TFC
			
        event.remove({id: 'tfc:emerald_cut'})
        event.remove({id: 'tfc:diamond_cut'})
        event.remove({id: 'tfc:topaz_cut'})
        event.remove({id: 'tfc:lapis_lazuli_cut'})
        event.remove({id: 'tfc:pyrite_cut'})
        event.remove({id: 'tfc:ruby_cut'})
        event.remove({id: 'tfc:opal_cut'})
        event.remove({id: 'tfc:sapphire_cut'})
        event.remove({id: 'tfc:amethyst_cut'})
        event.remove({id: 'tfc:crafting/sandpaper'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/powered_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_detector_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/detector_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/steel_activator_rail'})
        event.remove({id: 'tfc:crafting/vanilla/redstone/activator_rail'})
        event.remove({id: 'tfc:crafting/vanilla/map'})



        //TFC Hot Or Not
        event.remove({id: 'tfchotornot:anvil/tong_part/cast_iron'})
        event.remove({id: 'tfchotornot:anvil/cast_iron_rod'})



    }
)